.title_txt			{ position:absolute; background:url('/img/titles/contact_title_236x64_new.png') no-repeat right 0; width:236px; height:64px; top:20px; left:-218px; z-index:600; text-indent:-999px; overflow:hidden;}


H4					{ width:510px;}

.left_side			{ margin:0;}

.contactblock { background:url('/img/contact_topblock_453x60.png') no-repeat 0 0; width:453px; height:60px; padding:4px 0 0 0; text-align:center; position:absolute; top:-1px; left:0; font:bold 11px Arial, Helvetica, sans-serif; color:#000000;}

/* CONTACT FORM */
.contact_form							{ margin:10px 0 20px 0; width:540px;}
.col1, .col2							{ position:relative; background:url('/img/line-sep_9x24.png') repeat-y 0 0; padding:0 0 0 10px; width:250px; margin:0 0 0 10px;}
.field_wrap								{ width:230px; height:33px; margin:0 0 10px 0; position:relative;}
.field_wrap.req							{ background:url('/img/retail_asterix_17x16_new.png') no-repeat right 6px;}
.field_wrap.static						{ height:auto; font:normal 15px Arial, Helvetica, sans-serif; color:#FFFFFF; padding:4px 30px 0 0;}
/* INPUTS */
.field_wrap	.ifield						{ background:url('/img/input_field_sprite_204x75_new.png') no-repeat 0 bottom; width:204px; height:33px;}
.field_wrap	.ifield.err					{ background-position:0 0;}
.field_wrap	.ifield	INPUT				{ border:none; background:none; font:normal 14px Arial, Helvetica, sans-serif; color:#FFFFFF; width:180px; height:16px; margin:8px 10px 0 0;}


/* TEXTAREA */
.field_wrap.txtarea						{ height:164px;}
.field_wrap.txtarea	.ifield				{ background:url('/img/txtarea_sprite_204x342_new.png') no-repeat 0 0; width:204px; height:164px;}
.field_wrap.txtarea	.ifield.err			{ background-position:0 bottom;}
.field_wrap.txtarea	.ifield	TEXTAREA	{ display:block; background:none; border:none; width:184px; margin:12px auto 0; height:140px; font:normal 14px Arial, Helvetica, sans-serif; color:#FFFFFF;  resize:none; overflow:auto;}
.send_btn								{ display:block; background:url('/img/send_btn_sprite_120x108_new.png') no-repeat 0 0; width:120px; height:44px; margin:10px auto 0;}
.send_btn:hover							{ background-position:0 bottom; heigh:48px;}
/* dropdown */
.field_wrap.ied						{ z-index:999;}
.field_wrap	.ifield.dd				{ position:absolute; left:0; top:0; z-index:666;}
.field_wrap	.dd_menu				{ position:absolute; left:2px; top:18px; z-index:665; width:201px;}
.field_wrap	.dd_menu	.dd_top		{ background:none; width:201px; height:10px;}
.field_wrap	.dd_menu	.dd_mid		{ background:url('/img/dd_bg_201x2.png') repeat-y 0 0; width:201px;}
.dd_menu	.dd_mid	UL				{ width:187px; margin:0 auto; padding:12px 0 0 0;}
.dd_menu	.dd_mid	UL	LI			{ cursor:pointer; width:187px; height:22px; padding:4px 10px 0 0; color:#FFFFFF; font:normal 14px Arial, Helvetica, sans-serif;}
.dd_menu	.dd_mid	UL	LI:hover	{ background:#d3d0b2; color:#000000;}
.field_wrap	.dd_menu	.dd_bottom	{ background:url('/img/dd_bottom_201x8.png') no-repeat 0 0; width:201px; height:8px;}
.field_wrap	.ifield.dd	INPUT		{ width:160px;}
.field_wrap	.ifield.dd	.dd_btn		{ position:absolute; background:url('/img/retail_dd_btn_20x21_new.png') no-repeat 0 0; width:20px; height:21px; top:5px;	 left:7px;}

/* THANK YOU MSG */
.thanku								{}
.back_link							{ color:#DA2127; text-decoration:underline !important; font:bold 12px Arial, Helvetica, sans-serif; margin:20px 0;}

/* ERROR MSG */
.error								{}

/* ERROR VALIDATION*/
.er_msg									{ margin:20px 0 0 0; font:bold 16px Arial, Helvetica, sans-serif; color:#DA2127;}


DIV.left_side IMG {margin:45px 0 0 0;}